`<case>` | contains grammatical case information given by a dictionary for a given form.

Attributes:

Example

Note | This element is synonymous with `<gram type=case>` .
Tagset | base tag set for printed dictionaries
Class | dictionaries, dictionaryParts, morphInfo [and indirectly also:] formInfo, gramInfo
Filename | `teidict2`
Content: | May contain character data and phrase-level elements. Typical values will be of the form ``nom'', ``acc'', ``dat'', ``gen'', etc.
Parents | etym form gramGrp trans

Children

#PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref

Declaration

    <!ELEMENT case          - -  (%paraContent;)                    >
    <!ATTLIST case               %a.global
                                 %a.dictionaries                    >

See | 12.3.1

Back to index